Subject: Re: [PATCH] softmac: Fix WX and association related races

From: Larry Finger <[email-masked]>
Date: Wed, 27 Sep 2006 19:43:28 -0500

Benjamin Herrenschmidt wrote:
>> 
> I won't try some random other git tree to test things, it's simply not
> feasible for me and we need something we can give to distros to backport
> so they have something remotely stable (I'm thinking for example about
> the upcoming ubuntu edgy which is coming out soon an a 2.6.17 base).

I don't know what your problem is! Despite your negative attitude, I have tried to accommodate you, 
but obviously you do not appreciate my efforts. My big patch for 2.6.18 concentrated on bcm43xx. Yes 
there were changes in softmac, but they had no major effect until Michael's fix of the race condition.

The bottom line is that I have had it with you! You had best go back to some mainline kernel as you 
will get no further help from me. There are lots of folks that need help _AND_ are appreciative of 
that help. My time will be spent on them.

Larry